import path_setting
from in_common.base_request import BaseRequest


class shopcart_request(BaseRequest):

    def __init__(self):
        self.data = self.api_load(path_setting.SHOPCART_CONFIG)

    #购物车列表
    def list(self):
        return self.api_send(self.data["list"])


if __name__ == '__main__':
    #打印购物车列表接口返回
    print(shopcart_request().list())